/* General */
"Rich Text" = "Formatierter Text";
"Markdown (Plain Text)" = "Markdown (Einfacher Text)";
"Markdown" = "Markdown";
"word" = "Wort";
"words" = "Wörter";
"character" = "Zeichen";
"characters" = "Zeichen";
"word selected" = "Wort ausgewählt";
"words selected" = "Wörter ausgewählt";
"character selected" = "Zeichen ausgewählt";
"characters selected" = "Zeichen ausgewählt";

/* Preferences */
"Preferences" = "Präferenzen";
"Document Font:" = "Dokument Schriftart:";
"Other…" = "Andere…";
"Text Width:" = "Textbreite:";
"Narrow" = "Eng";
"Medium" = "Mittel";
"Wide" = "Weit";
"Theme:" = "Thema:";
"Light" = "Leicht";
"Dark" = "Dunkel";
"Default Text Format:" = "Standard Textformat:"; 
"Choose the window theme and text width" = "Fenster-Stil und Textbreite wählen";

/* Find Window */
"Search…" = "Suchen…";
"Replace…" = "Ersetzen…";
"Find" = "Suchen";
"Replace" = "Ersetzen";
"Ignore Case" = "Groß-/Kleinschreibung ignorieren";
"Recent Searches" = "Letzte Sucheinträge";
"No Recent Searches" = "Keine aktuellen Suche";
"Clear Recent Searches" = "Letzte Suchabfragen löschen";

/* Menus */
/* Byword menu */
"About Byword" = "Über Byword";
"Rate on the Mac App Store" = "Bewerten im Mac App Store";
"Preferences…" = "Einstellungen…";
"Services" = "Dienste";
"Hide Byword" = "Byword ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit Byword" = "Byword beenden";

/* File menu */
"File" = "Ablage";
"New" = "Neu";
"Open…" = "Öffnen…";
"Open Recent" = "Benutzte Dokumente";
"Clear Menu" = "Einträge löschen";
"Close" = "Schließen";
"Save" = "Sichern";
"Save As…" = "Sichern unter…";
"Revert to Saved" = "Zurück zur letzten Version";
"Page Setup…" = "Papierformat…";
"Print…" = "Drucken…";
"Preview Markdown" = "Markdown Vorschau";
"Export" = "Exportieren";

"Copy Rich Text" = "Formatierter Text Kopieren";
"HTML…" = "HTML…";
"PDF…" = "PDF…";
"RTF…" = "RTF…";
"Word…" = "Word…";
"LaTeX…" = "LaTeX…";

/* Edit menu */
"Edit" = "Bearbeiten";
"Undo" = "Widerrufen";
"Redo" = "Wiederholen";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Paste and Match Style" = "Einsetzen und Stil anpassen";
"Complete" = "Vervollständigen";
"Delete" = "Löschen";
"Insert" = "Einfügen";
"Link" = "Link";
"Image Reference" = "Bild-Referenz";
"Hard Line Break" = "Zeilenumbruch";
"Find" = "Suchen";
"Find…" = "Suchen…";
"Find Next" = "Weitersuchen (vorwärts)";
"Find Previous" = "Weitersuchen (rückwärts)";
"Find and Replace…" = "Suchen und Ersetzen…";
"Use Selection for Find" = "Auswahl suchen";
"Jump to Selection" = "Auswahl anzeigen";
"Spelling and Grammar" = "Rechtschreibung und Grammatik";
"Show Spelling and Grammar" = "Rechtschreibung und Grammatik einblenden";
"Check Document Now" = "Dokument jetzt prüfen";
"Check Spelling While Typing" = "Während der Texteingabe prüfen";
"Check Grammar With Spelling" = "Rechtschreib- und Grammatikprüfung";
"Correct Spelling Automatically" = "Rechtschreibung autom. korrigieren";
"Substitutions" = "Ersetzungen";
"Show Substitutions" = "Ersetzungen einblenden";
"Smart Copy/Paste" = "Intelligentes Kopieren/Einsetzen";
"Smart Quotes" = "Intelligente Anführungszeichen";
"Smart Dashes" = "Intelligente Bindestriche";
"Smart Links" = "Intelligente Links";
"Smart Pairs" = "Smart Paare";
"Text Replacement" = "Text ersetzen";
"Transformations" = "Transformationen";
"Make Upper Case" = "Großschreibung";
"Make Lower Case" = "Kleinschreibung";
"Capitalize" = "Großschreiben";
"Windows Line Endings" = "Windows Linienenden";
"Speech" = "Sprachausgabe";
"Start Speaking" = "Sprachausgabe starten";
"Stop Speaking" = "Sprachausgabe stoppen";
"Enable Hyphenation" = "Silbentrennung aktivieren";
"Disable Hyphenation" = "Silbentrennung deaktivieren";

/* View menu */
"View" = "Darstellung";
"Enter Full Screen" = "Vollbild anzeigen";
"Exit Full Screen" = "Vollbild verlassen";
"Lock Full Screen" = "Vollbildmodus feststellen";
"Show Counters" = "Zähler anzeigen";
"Hide Counters" = "Zähler ausblenden";
"Enable Typewriter Mode" = "Schreibmaschinenmodus aktivieren";
"Disable Typewriter Mode" = "Schreibmaschinenmodus deaktivieren";
"Enable Line Focus" = "Zeilenfokus aktivieren";
"Disable Line Focus" = "Zeilenfokus deaktivieren";
"Enable Paragraph Focus" = "Absatzfokus aktivieren";
"Disable Paragraph Focus" = "Absatzfokus deaktivieren";
"Text Zoom" = "Zoom Text";
"Use Light Theme" = "Hellen Modus verwenden";
"Use Dark Theme" = "Dunklen Modus verwenden";

/* Select menu */
"Select" = "Auswahl";
"Increase Selection at Caret" = "Auswahl erweitern";
"Decrease Selection at Caret" = "Auswahl verringern";
"Move Up" = "Nach oben";
"Move Down" = "Nach unten";
"Move Right" = "Nach rechts";
"Move Left" = "Nach links";
"Select All" = "Alles auswählen";

/* Format menu */
"Show Popover" = "Popover einblenden";
"Hide Popover" = "Popover ausblenden";
"Format" = "Formatieren";
"Bold" = "Fett";
"Italic" = "Kursiv";
"Underline" = "Unterstrichen";
"Highlight" = "Hervorheben";
"Bigger" = "Größer";
"Smaller" = "Kleiner";
"Align Left" = "Linksbündig";
"Center" = "Zentriert";
"Justify" = "Blocksatz";
"Align Right" = "Rechtsbündig";
"List" = "Liste";
"Insert Bulleted List" = "Aufzählungsliste einfügen";
"Insert Numbered List" = "Nummerierte Liste einfügen";
"Increase Level" = "Ebene der Liste erhöhen";
"Decrease Level" = "Ebene der Liste verringern";
"Convert List" = "Liste konvertieren";
"Paragraph" = "Absatzstil";
"Increase First Line Indent" = "Erstzeileneinzug vergrößern";
"Decrease First Line Indent" = "Erstzeileneinzug verringern";
"Increase Paragraph Indent" = "Absatzeinzug vergrößern";
"Decrease Paragraph Indent" = "Absatzeinzug verringern";
"Make Plain Text" = "In reinen Text umwandeln";
"Make Rich Text" = "In formatierten Text umwandeln";
"Quote Level" = "Zitatebene";
"Increase" = "Weiter";
"Decrease" = "Zurück";

/* Window menu */
"Window" = "Fenster";
"Minimize" = "Im Dock ablegen";
"Zoom" = "Zoomen";
"Bring All to Front" = "Alle nach vorne bringen";

/* Help menu */
"Help" = "Hilfe";
"Byword Help" = "Byword-Hilfe";
"Visit Markdown Guide" = "Markdown Handbuch besuchen";
"Visit Support Page" = "Besuchen Sie die Support-Seite";

/* Markdown */
"Markdown Preview. Press Esc key to dismiss." = "Markdown Vorschau. Esc-Taste drücken, um zu schließen.";
"Export…" = "Export…";
"Copy HTML" = "HTML Kopieren";
"Include Byword Theme" = "Byword-Stil beibehalten";
"Use Word 2007 format (.docx)" = "Word 2007-Format (.docx)";
"Markdown" = "Markdown";

/* Title Label Menus */
"No documents in current folder." = "Keine Dokumente im aktuellen Ordner.";
"New Document" = "Neues Dokument";

/* iCloud */
"Open from iCloud…" = "Öffnen von iCloud…";
"Move to iCloud" = "Wechseln zu iCloud";
"Remove from iCloud" = "Entfernen von iCloud";
"iCloud configuration unavailable" = "iCloud Konfiguration ist nicht verfügbar.";
"Byword was unable to access the iCloud information. Your account may have not been configured." = "Byword konnte keinen Zugang zur iCloud Information bekommen. Ihr Konto ist vielleicht nicht konfiguriert.";
"Configure iCloud…" = "iCloud konfigurieren…";
"Learn more…" = "Mehr darüber…";
"Rename…" = "Umbenennen…";
"Are you sure you want to delete \"%@\"?" = "Sind Sie sicher, dass Sie \"%@\" löschen möchten?";
"You cannot undo this action." = "Das können Sie nicht rückgängig machen.";
"Sort by" = "Sortieren nach";
"Name" = "Name";
"Date" = "Datum";
"Open" = "Öffnen";
"Cancel" = "Abbrechen";
"Failed to create iCloud document" = "Erstellung von iCloud Dokument ist fehlgeschlagen";
"Would you like to create a local Untitled document?" = "Möchten Sie ein lokales Dokument ohne Titel erstellen?";
"New Document" = "Neues Dokument";
